@charset "UTF-8";

/*
**************************************************************************
*	Smile Switch common.css
**************************************************************************/


/* --------------------------------------------------
		foundation
-------------------------------------------------- */
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}[type="radio"]{-webkit-appearance:radio;appearance:radio}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}
html {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 62.5%;
	line-height: 1.8;
	word-wrap: break-word;
	color: #434343;
}
img {
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	pointer-events: none;
}
@media screen and (min-width: 768px) {
	body {
		font-size: 1.6rem;
	}
	img {
		max-width: 100%;
	}
}
@media screen and (max-width: 767px) {
	body {
		font-size: 1.3rem;
	}
	img {
		width: 100%;
	}
}
@media print {
	img {
		display: none !important;
	}
}


/* --------------------------------------------------
		layout
-------------------------------------------------- */
html.is-openNav {
	margin-right: 17px;
	overflow: hidden;
}
.l-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 30;
	background-color: #ffffff;
}
html.is-openNav .l-header,
html.is-openModal .l-header {
	width: calc(100% - 17px);
}
.l-header .l-cts__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	max-width: none;
}
.l-header__nav {
	position: absolute;
	z-index: 5;
	top: 5px;
	left: 30px;
}
.l-header .l-header__nav-button {
	position: relative;
	z-index: 2;
	display: block;
	width: 40px;
	height: 40px;
}
.l-header .l-header__nav-button:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 6px;
	width: 28px;
	height: 4px;
	background-color: #e60012;
	border-radius: 2px 2px;
}
.l-header .l-header__nav-button:after {
	content: "";
	position: absolute;
	top: 26px;
	left: 6px;
	width: 28px;
	height: 4px;
	background-color: #e60012;
	border-radius: 2px 2px;
}
.l-header .l-header__nav-button span {
	position: absolute;
	top: 18px;
	left: 6px;
	width: 28px;
	height: 4px;
	background-color: #e60012;
	border-radius: 2px 2px;
}
.l-header .l-header__nav-button.is-open:before {
	top: 18px;
	transform: rotate(45deg);
}
.l-header .l-header__nav-button.is-open:after {
	top: 18px;
	transform: rotate(-45deg);
}
.l-header .l-header__nav-button.is-open span {
	opacity: 0;
}
.l-header .l-header__logo {
	width: 131px;
	line-height: 1;
}
.l-header .l-header__tweet {
	position: absolute;
	top: 5px;
	right: 30px;
}
.l-header .l-header__tweet a {
	position: relative;
	letter-spacing: -0.4em;
}
.l-header .l-header__tweet span {
	letter-spacing: 0;
}
.l-header .l-header__tweet .pop {
	position: relative;
	display: inline-block;
	transform-origin: right center;
	width: 100px;
}
.l-header .l-header__tweet .box {
	display: inline-block;
	margin-left: 5px;
	width: 40px;
}
.l-main {
	position: relative;
	/*overflow: hidden;*/
	padding-top: 50px;
	background-image: url(../img/bg_01.png);
	background-position: center top;
}
.l-cts {
	position: relative;
}
.l-cts__inner {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1260px;
	padding: 0 30px;
}
.l-footer {
	position: relative;
	z-index: 10;
	background-color: #ffffff;
	padding: 100px 0 30px;
}
.l-footer .l-footer__link {
	display: flex;
	justify-content: center;
	margin-bottom: 100px;
}
.l-footer .l-footer__link li {
	padding: 0 20px;
}
.l-footer .l-footer__sns {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 100px;
}
.l-footer .l-footer__sns li {
	padding: 0 10px;
}
.l-footer .l-footer__logo {
	width: 140px;
	line-height: 1;
	margin: 0 auto 15px;
}
.l-footer .l-footer__copyright {
	font-size: 1.0rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
	line-height: 1;
	text-align: center;
	color: #000000;
}
.l-nav .l-nav__bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.95);
	display: none;
}
.l-nav .l-nav__body {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	display: none;
}
.l-nav .l-nav__wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	letter-spacing: -0.4em;
}
.l-nav .l-nav__wrap:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.l-nav .l-nav__inner {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	padding: 0 30px;
	letter-spacing: 0;
}
.l-nav .l-nav__box {
	position: relative;
	max-width: 1020px;
	margin: 0 auto;
	padding: 100px 0;
}
.l-nav .l-nav__top {
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	width: calc(300 / 1020 * 100%);
}
.l-nav .l-nav__sub {
	display: flex;
	justify-content: space-between;
}
.l-nav .l-nav__sub .col {
	width: calc(300 / 1020 * 100%);
}
.l-nav .l-nav__button {
	display: block;
	width: 100%;
	height: 120px;
	border: 14px solid #ffffff;
}
.l-nav .l-nav__button span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.l-nav .l-nav__button.l-nav__button--top {
	border-image: url(../img/bg_02.png) 14 / 14px 14px repeat;
}
.l-nav .l-nav__button.l-nav__button--top span {
	background-color: #ffffff;
}
.l-nav .l-nav__button.l-nav__button--look {
	border-image: url(../img/bg_03.png) 14 / 14px 14px repeat;
}
.l-nav .l-nav__button.l-nav__button--look span {
	background-color: #ffe903;
}
.l-nav .l-nav__button.l-nav__button--yougashi {
	border-image: url(../img/bg_04.png) 14 / 14px 14px repeat;
}
.l-nav .l-nav__button.l-nav__button--yougashi span {
	background-color: #ff9fca;
}
.l-nav .l-nav__sub .list {
	margin: 60px 0 0 20px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	color: #000000;
}
.l-nav .l-nav__sub .list li + li {
	margin-top: 30px;
}
.l-nav .l-nav__sub .list li a {
	position: relative;
	display: inline-block;
	padding-left: 35px;
}
.l-nav .l-nav__sub .list li a:before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	width: 12px;
	height: 20px;
	background-image: url(../img/icon_arrow01.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% auto;
}
.l-ancher {
	padding-top: 50px;
	margin-top: -50px;
}
@media screen and (min-width: 768px) {
	.l-header .l-header__nav-button:hover {
		animation: headerNavButton 0.4s ease-out 0s;
	}
	@keyframes headerNavButton {
		  0% { transform: scale(1); }
		 20% { transform: scale(1.2); }
		 40% { transform: scale(1); }
		 60% { transform: scale(1.05); }
		100% { transform: scale(1); }
	}
	.l-header .l-header__tweet a:hover .pop {
		animation: headerTweetPop 0.4s ease-out 0s;
	}
	@keyframes headerTweetPop {
		  0% { transform: translateX(0px); }
		 20% { transform: translateX(-10px); }
		 40% { transform: translateX(0px); }
		 60% { transform: translateX(-3px); }
		100% { transform: translateX(0px); }
	}
	.l-header .l-header__tweet .box {
		transition: opacity .3s ease;
	}
	.l-nav .l-nav__sub .list li a:hover:before {
		left: 6px;
	}
	.l-nav .l-nav__button {
		transition: opacity .3s ease;
	}
	.l-nav .l-nav__button:hover {
		opacity: 0.8;
	}
}
@media screen and (max-width: 767px) {
	html.is-openNav {
		margin-right: 0;
	}
	html.is-openNav .l-header,
	html.is-openModal .l-header {
		width: 100%;
	}
	.l-header .l-cts__inner {
		height: 50px;
	}
	.l-header .l-header__nav {
		top: 10px;
		left: 3%;
	}
	.l-header .l-header__nav-button {
		width: 30px;
		height: 30px;
	}
	.l-header .l-header__nav-button:before {
		top: 10px;
		left: 8px;
		width: 14px;
		height: 2px;
	}
	.l-header .l-header__nav-button:after {
		top: 18px;
		left: 8px;
		width: 14px;
		height: 2px;
	}
	.l-header .l-header__nav-button span {
		top: 14px;
		left: 8px;
		width: 14px;
		height: 2px;
	}
	.l-header .l-header__nav-button.is-open:before {
		top: 14px;
	}
	.l-header .l-header__nav-button.is-open:after {
		top: 14px;
	}
	.l-header .l-header__logo {
		width: 88px;
	}
	.l-header .l-header__tweet {
		top: 10px;
		right: 4%;
	}
	.l-header .l-header__tweet .pop {
		width: 75px;
	}
	.l-header .l-header__tweet .box {
		width: 30px;
	}
	.l-main {
		background-size: 176px 176px;
	}
	.l-cts__inner {
		padding: 0 4%;
	}
	.l-footer {
		padding: 50px 0 15px;
	}
	.l-footer .l-footer__link {
		max-width: 500px;
		margin: 0 auto 50px;
	}
	.l-footer .l-footer__link li {
		width: 50%;
		padding: 0 2%;
	}
	.l-footer .l-footer__sns {
		max-width: 528px;
		margin: 0 auto 50px;
	}
	.l-footer .l-footer__sns li {
		padding: 0 1.526717557251908%;
	}
	.l-footer .l-footer__logo {
		width: 88px;
	}
	.l-footer__pagetop {
		position: absolute;
		bottom: 10px;
		right: 2%;
	}
	.l-nav .l-nav__inner {
		padding: 0 4%;
	}
	.l-nav .l-nav__box {
		padding: 50px 0;
	}
	.l-nav .l-nav__top {
		position: relative;
		top: 0;
		left: 0;
		transform: translateX(0);
		width: 100%;
		margin-bottom: 30px;
	}
	.l-nav .l-nav__sub .col {
		width: calc(330 / 690 * 100%);
	}
	.l-nav .l-nav__sub .list {
		margin: 30px 0 0 10px;
		font-size: 1.2rem;
	}
	.l-nav .l-nav__sub .list li + li {
		margin-top: 15px;
	}
	.l-nav .l-nav__sub .list li a {
		padding-left: 20px;
	}
	.l-nav .l-nav__sub .list li a:before {
		top: 3px;
		width: 6px;
		height: 10px;
	}
	.l-nav .l-nav__button {
		height: 60px;
		border-width: 7px;
	}
	.l-nav .l-nav__button img {
		width: 80px;
	}
	.l-nav .l-nav__button.l-nav__button--top {
		height: 45px;
		border-image: url(../img/bg_02.png) 14 / 7px 7px repeat;
	}
	.l-nav .l-nav__button.l-nav__button--look {
		border-image: url(../img/bg_03.png) 14 / 7px 7px repeat;
	}
	.l-nav .l-nav__button.l-nav__button--yougashi {
		border-image: url(../img/bg_04.png) 14 / 7px 7px repeat;
	}
}
@media screen and (max-width: 320px) {
	.l-header .l-header__tweet .pop {
		display: none;
	}
}


/* --------------------------------------------------
		component
-------------------------------------------------- */
.c-button--a {
	display: block;
}
.c-button--b {
	display: inline-block;
}
.c-button--c {
	display: block;
}
.c-h2__title {
	position: relative;
	opacity: 0;
	text-align: center;
	margin-bottom: 60px;
}
.c-h2__title .en {
	display: inline-block;
	max-width: 507px;
	margin-bottom: 10px;
}
.c-h2__title .jp {
	display: inline-block;
	font-size: 2.0rem;
	font-weight: 700;
	color: #ffffff;
	width: 240px;
	padding: 2px 0;
	background-color: #000000;
	border-radius: 20px 20px;
}
.c-movie--a {
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding-bottom: 56.25%;
	background-color: #000000;
}
.c-movie--a iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.c-movie--a .thumb {
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.c-movie--a .thumb .icon {
	position: absolute;
	display: block;
	bottom: 5.555555555555556%;
	right: 3.125%;
	width: 12.5%;
}
.c-movie--a .thumb .icon:after {
	content: "";
	position: absolute;
	bottom: 32.5%;
	left: 45.83333333333333%;
	width: 13.33333333333333%;
	height: 35%;
	background-image: url(../img/icon_arrow03.png);
	background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
	.c-button--c {
		transition: opacity .3s ease;
	}
	.c-button--c:hover {
		opacity: 0.8;
	}
	.c-movie--a .thumb:hover .icon:after {
		left: 50%;
	}
}
@media screen and (max-width: 767px) {
	.c-h2__title {
		margin-bottom: 30px;
	}
	.c-h2__title .en {
		max-width: 96.23188405797101%;
	}
	.c-h2__title .jp {
		font-size: 1.4rem;
		width: 160px;
	}
}


/* --------------------------------------------------
		project
-------------------------------------------------- */
.p-loader {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.p-loader .p-loader__scaler {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
}
.p-loader .p-loader__bg {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}
.p-loader.is-init .p-loader__bg {
	background-color: transparent;
}
.p-loader .p-loader__logo {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	width: 480px;
	transform: translate(-50%, -50%);
}
.p-pako__logo span {
	display: block;
	height: 0;
	padding-bottom: 56.25%;
	background-image: url(../img/sprite.png);
	background-position: 0 0;
	background-size: 100% auto;
}
.p-pako__logo.is-play span {
	animation: pekoLogo 1s steps(23) 1 forwards;
}
@keyframes pekoLogo {
	to {
		background-position: 0 100%;
	}
}
.p-member .l-cts {
	padding: 120px 0 320px;
	overflow: hidden;
}
.p-member__list .list {
	display: flex;
	flex-wrap: wrap;
	margin: -40px -2.5% 0;
}
.p-member__list .list li {
	margin-top: 40px;
	width: 33.33333333333333333%;
	padding: 0 2.380952380952381%;
	position: relative;
	opacity: 0;
}
.p-member__list .list li .name {
	position: relative;
	z-index: 1;
	display: block;
	margin-bottom: -2.777777777777778%;
}
.p-member__list .list li .panel {
	position: relative;
}
.p-member__list .list li .panel .item:nth-of-type(1) {
	position: absolute;
	width: 83.33333333333333%;
	left: 8.333333333333333%;
	top: 75.42242703533026%;
}
.p-member__list .list li .panel .item:nth-of-type(2) {
	position: absolute;
	width: 83.33333333333333%;
	left: 8.333333333333333%;
	top: 86.17511520737327%;
}
.p-fixednav {
	position: absolute;
	bottom: 110px;
	left: calc(50% - 320px);
	width: 638px;
	height: 80px;
}
.p-fixednav .nav__wrap {
	position: absolute;
	z-index: 20;
	width: 638px;
	left: 0;
	bottom: 0;
}
.p-fixednav.is-fixed .nav__wrap {
	position: fixed;
	bottom: 30px;
	left: calc(50% - 320px);
}
.p-fixednav .nav {
	position: relative;
	height: 80px;
	top: 0;
	transition: top .4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.p-fixednav.is-hide .nav {
	top: 110px;
}
.p-fixednav .nav:before {
	content: "";
	position: absolute;
	top: 8px;
	left: 8px;
	width: 100%;
	height: 100%;
	border: 4px solid #000000;
	border-image: url(../img/bg_06.png) 12 / 12px 12px repeat;
}
.p-fixednav .nav:after {
	content: "";
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 4px solid #000000;
	border-image: url(../img/bg_05.png) 12 / 12px 12px repeat;
	pointer-events: none;
}
.p-fixednav .list {
	position: relative;
	z-index: 1;
	display: flex;
	height: 100%;
	padding: 4px 4px;
}
.p-fixednav .list li {
	position: relative;
	width: 33.3333333333333333%;
	background-color: #ffffff;
}
.p-fixednav .list li:before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: -2px;
	width: 4px;
	height: 100%;
	background-color: #000000;
}
.p-fixednav .list li:first-child:before {
	content: none;
}
.p-fixednav .list li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	font-size: 0;
}
.p-fixednav .list li:nth-child(1) a {
	background-color: #ffe903;
}
.p-fixednav .list li:nth-child(2) a {
	background-color: #ffffff;
}
.p-fixednav .list li:nth-child(3) a {
	background-color: #ff9fca;
}
.p-fixednav .list li a span {
		max-width: 132px;
}
.p-scroller {
	position: fixed;
	z-index: 21;
	bottom: 20px;
	right: 20px;
	font-size: 0;
	transform: translateY(0);
	transition: transform .4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.p-scroller.is-hide {
	transform: translateY(50px);
}
.p-scroller__text {
	width: 70px;
	padding-bottom: 12px;
}
.p-scroller__icon {
	position: absolute;
	top: 20px;
	left: calc(50% - 7px);
	width: 14px;
	animation: scrollArrow 1s ease 0s infinite;
}
@keyframes scrollArrow {
	  0% { top: 20px; }
	 50% { top: 24px; }
	100% { top: 20px; }
}
@media screen and (min-width: 768px) {
	.p-member__list .list.u-sp {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.p-loader .p-loader__logo {
		width: 240px;
	}
	.p-member .l-cts {
		padding: 60px 0 160px;
	}
	.p-member__list .list {
		margin: -30px 4.347826086956522% 0;
	}
	.p-member__list .list.u-pc {
		display: none;
	}
	.p-member__list .list li {
		margin-top: 30px;
		width: 100%;
		padding: 0 0;
	}
	.p-member__list .list li .name {
		margin-bottom: -3.174603174603175%;
	}
	.p-member__list .list li .panel .item:nth-of-type(1) {
		width: 84.12698412698413%;
		left: 7.936507936507937%;
		top: 78.78495660559306%;
	}
	.p-member__list .list li .panel .item:nth-of-type(2) {
		width: 84.12698412698413%;
		left: 7.936507936507937%;
		top: 87.46383799421408%;
	}
	.p-fixednav {
		bottom: 60px;
		left: 0;
		width: 100%;
		height: 60px;
	}
	.p-fixednav .nav__wrap {
		width: 84%;
		left: 8%;
	}
	.p-fixednav.is-fixed .nav__wrap {
		left: 8%;
		bottom: 20px;
	}
	.p-fixednav .nav {
		height: 60px;
	}
	.p-fixednav.is-hide .nav {
		top: 80px;
	}
	.p-fixednav .nav:before {
		top: 4px;
		left: 4px;
		border-width: 2px;
		border-image: url(../img/bg_06.png) 12 / 6px 6px repeat;
	}
	.p-fixednav .nav:after {
		border-width: 2px;
		border-image: url(../img/bg_05.png) 12 / 6px 6px repeat;
	}
	.p-fixednav .list {
		padding: 2px 2px;
	}
	.p-fixednav .list li:before {
		left: -1px;
		width: 2px;
	}
	.p-fixednav .list li a span {
		max-width: 80px;
	}
	.p-scroller {
		bottom: 10px;
		right: 10px;
	}
	.p-scroller__text {
		width: 35px;
		padding-bottom: 6px;
	}
	.p-scroller__icon {
		top: 10px;
		left: calc(50% - 3.5px);
		width: 7px;
	}
	@keyframes scrollArrow {
		  0% { top: 10px; }
		 50% { top: 12px; }
		100% { top: 10px; }
	}
}


/* --------------------------------------------------
		utility
-------------------------------------------------- */
.u-font--default,
.u-font--mplusround {
	font-family: 'M PLUS Rounded 1c', sans-serif;
}
.u-font--yugo {
	font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif;
}
.u-font--yugo-bold {
	font-family: YuGothic, "Yu Gothic", sans-serif;
	font-weight: 700;
}
.u-weight--400 {
	font-weight: 400;
}
.u-weight--500 {
	font-weight: 500;
}
.u-weight--700,
.u-weight--bold {
	font-weight: 700;
}
.u-fsl {
	display: inline-block;
	transform: rotate(0.03deg);
}
.u-fsb {
	display: block;
	transform: rotate(0.03deg);
}
.u-block {
	display: block;
}
.u-text--left {
	text-align: left;
}
.u-text--right {
	text-align: right;
}
.u-text--center {
	text-align: center;
}
@media screen and (min-width: 768px) {
	.u-sp {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.u-pc {
		display: none;
	}
}


/* --------------------------------------------------
		magnific-popup
-------------------------------------------------- */
.mfp-fade.mfp-bg {
	opacity: 0.9;
	transition: opacity 0.3s ease-out;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	transition: opacity 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
.mfp-container {
	padding: 0 0;
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}


/* --------------------------------------------------
		※※※※※
-------------------------------------------------- */
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}
